---
Name: "vsphere/provider-version"
Description: "Version of the vSphere provider for Terraform to use."
Documentation: |
  The Terraform Provider vSphere plugin version to use.  This should be
  in the form of a valid Provider Version string. See the Terraform
  Provider documentation for more information.

    * <https://www.terraform.io/language/providers/configuration>

  The default value is set to:

    * `>= 2.6.1`

  !!! note
      This **must** be a provider that is compatible with the
      `hashicorp/vsphere` implementation, found at
      <https://registry.terraform.io/providers/hashicorp/vsphere>.

Meta:
  icon: "tag"
  color: "blue"
  title: "RackN Content"
  type: "id"
  clipboard: "cut"
  cloud: "vsphere"
Schema:
  type: "string"
  default: ">= 2.6.1"
